<?php
/**
 @licence GPL 2005-2009  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version Rc-3
  @date  27/04/10, 15:31
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
   @encode UTF-8
*/
?>
<!-- body //-->
<!-- body_text //-->
<?php
  if ($actions['display_file'] !='')
/** ACA incluion specifique */ include DIR_WS_INCLUDES.$actions['display_file'];

  elseif (!empty($actions['action_method'])){
/** ACA function specifique */
    if(isset($box) && is_object($box)) print( $box->TableBox( $box->_call_pile() ) );
    else echo $box;
  }

?>
<!-- body_text_eof //-->
<!-- body_eof //-->